.header-top-container {
    height: 200px;
}
.header-logo-container {
    position: absolute;
}
#masterHeaderImage {
    background-image: url("images/logoblack4.png");
    background-repeat: no-repeat;
    width: 280px;
    height: 200px;
    text-indent: -9999px;
    float: left;
}
.header {
    background-image: url("images/NZCPAMasthead.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: 37%;
}

.RadMenu.rmResponsive .rmRootGroup  .rmItem  .rmLink {
    font-size: 110%!important;
    color: #fff!important;
}
.rmResponsive .rmSlide .rmLink, .rmResponsive .rmSlide .rsmLink {
    font-size: 110%;
}
#masterContentArea {
    margin-top: 16px;
}
.navbar-collapse {
    background-color: rgba(0,0,0,.7);
    padding: 0px 16px;
}
.navbar-toggle.collapsed {
    background-color: rgba(0,0,0,.7);
}
.navbar-toggle {
    background-color: rgba(0,0,0,.7)!important;
}
#auxiliary-container .auth-link-container-sm{
	display:none!important;
}
.CPAshowcase{
	background-color:#eeeeee;
	width:94.5%;
	border:1px solid #cccccc;
	display:block;
	margin-top: 20px;
	min-height:460px;
}
.categorywinner {
    display: none;
    padding: 16px 16px 16px 16px;
    width: 100%;
    background-color: #0066b3;
    color: #ffffff;
    font-weight: bold;
    font-size: 134%;
    background-repeat: no-repeat;
    background-position-x: 7px;
    background-position-y: 6px;
}
.medals{
	width:100%;
	height:auto;
}
.medals span{
	width:108px;
	height:108px;
	margin:8px;
	float:left;
}
.supremewinnermedal {
    background-image: url("/images/CPA/2017/Medals/Supreme.png");
	display:none;
}
.categorywinnermedal {
    background-image: url("/images/CPA/2017/Medals/Category.png");
	display:none;
}
.goldwinnermedal {
    background-image: url("/images/CPA/2017/Medals/Gold.png");
	display:none;
}
.silverwinnermedal {
    background-image: url("/images/CPA/2017/Medals/Silver.png");
	display:none;
}
.bronzewinnermedal {
    background-image: url("/images/CPA/2017/Medals/Bronze.png");
	display:none;
}
.specialwinnermedal {
    background-image: url("/images/CPA/2017/Medals/Special.png");
	display:none;
}
.supremewinnermedal18 {
    background-image: url("/images/CPA/2018/Medals/Supreme.png");
	display:none;
}
.categorywinnermedal18 {
    background-image: url("/images/CPA/2018/Medals/Category.png");
	display:none;
}
.goldwinnermedal18 {
    background-image: url("/images/CPA/2018/Medals/Gold.png");
	display:none;
}
.silverwinnermedal18 {
    background-image: url("/images/CPA/2018/Medals/Silver.png");
	display:none;
}
.bronzewinnermedal18 {
    background-image: url("/images/CPA/2018/Medals/Bronze.png");
	display:none;
}
.specialwinnermedal18 {
    background-image: url("/images/CPA/2018/Medals/Special.png");
	display:none;
}
#yes{
	display:block;
}
.judgescomments{
	display:none;
}
.showcase-title{
	padding:5px 16px 8px;
}
.cpashowdetails{
	padding:16px;
	width: 100%;
}
.showcase-gallery{
	margin:0px 0px 20px 16px;
	width: 40%;
	float:right;
}
.showcase-gallery a img{
	margin-right:2.4%;
	width: 29%;
	float:left;
}
.showcase-gallery a:first-child img{
	width: 92%;
	margin:2% 0%;
}

.CPAshowcase h1, .CPAshowcase h2, .CPAshowcase h3, .CPAshowcase h4{
	color:#2FBCED;
	font-weight:normal;
}
.CPAshowcase h2 {
    padding-left: 64px;
    background-image: url("/images/cpa/cpa-logo.png");
    background-repeat: no-repeat;
    min-height: 52px;
    background-position-y: 0px;
    padding-top: 10px;
    font-size: 20px;
}
.CPAshowcase h2 span{
	color:#004282;
}
.carousel-indicators {
    bottom: 0px;
}
.mbnzsignin #ctl01_TemplateBody_WebPartManager1_gwpcimbnzsignin_cimbnzsignin_signInUserNameLabel{
    font-size: 0px;
}
.mbnzsignin #ctl01_TemplateBody_WebPartManager1_gwpcimbnzsignin_cimbnzsignin_contentPanel::before{
    content:"Email address" ;
    font-weight: bold; 
}
.footer-content {
    color: #424242;
    text-align: left;
}
.footer-content a {
    color: #424242;
	text-decoration:none;
}
.footer-content a:hover {
    opacity:.7;
	text-decoration:underline;
}
#ft {
    background-color: #eee;
}
#ctl01_TemplateBody_WebPartManager1_gwpciNewSlideshowCommon_ciNewSlideshowCommon__Body{
	padding:0px;
}
@media (min-width: 768px) {
.header-bottom-container {
    background-color: rgba(0,0,0,.7);
    height: 43px;
}
.navbar-collapse {
    background-color: transparent;
	padding: 0px;
}
}
.cparesultsquery .rgMasterTable thead{
	display:none;
}
.cparesultsquery .RadGrid_MetroTouch .rgMasterTable .rgAltRow, .cparesultsquery .RadGrid_MetroTouch .rgMasterTable .rgRow, .cparesultsquery .panel, .cparesultsquery .RadGrid_MetroTouch, .cparesultsquery .RadGrid_MetroTouch .rgMasterTable .rgRow td, .cparesultsquery .RadGrid_MetroTouch .rgMasterTable .rgAltRow td{
    background: #ffffff;
	padding:0px;
	border:none;
	color:#676767;
}
.cparesultsquery .panel .panel-body{
	padding: 0px !important;
}